/*Normal Body Font Styles*/
body, div, table, tr, td {
	font-family:  Verdana, Arial, san-serif;
	font-size: 12px;
}
/*WebMaster Body Styles*/
body#wmbody {
	margin-left:10px;
	margin-top:0px;
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
}

/*Form Field Styles*/
input, textarea, select, option {
	font-family:  Arial, Verdana, san-serif;
	font-size: 12px;
}

form {margin:0px;} /*Remove Default Form Margin*/



/*Heading Styles*/
h1
{
    font-family: Verdana;
    font-size: 17px;
    color: #983433;
    text-decoration: none;
}

h1 a
{
    font-family: Verdana;
    font-size: 17px;
    color: #983433;
    text-decoration: none;
}



h2
{
    font-family: Verdana;
    font-size: 15px;
    color: #F8c300;
    font-weight: bolder;
    text-decoration: none;
}

 h2 a
{
    font-family: Verdana;
    font-size: 15px;
    color: #F8c300;
    font-weight: bolder;
    text-decoration: none;
}




h3, h1.page_title 
{
    font-family: Verdana;
    font-size: 14px;
    color: #99882a;
    font-weight: bolder;
}

h4 
{
    font-family: Verdana;
    font-size: 12px;
    color: #969593;
    text-transform: uppercase;
    font-weight: bolder;
}

h5
{
    font-family: Verdana;
    font-size: 14px;
    color: #983443;
    font-weight: bolder;
}

b
{
    font-family: Verdana;
    font-size: 14px;
    color: #983433;
    font-weight: bold;
}

p    
{
    margin: 0 0 5px 0;
}

/*Horizontal Rule*/
hr 
{
    color:#000; background-color:#000; border:none; width: 100%; height: 1px;
}

/*Standard Body Text Link Styles*/
a:link, a:visited 
{
    color: #983433;
    text-decoration: underline;

} 
a:hover, a:active {
    color:#983433;
    text-decoration: underline;
}

/*Hide image border when image is a link*/
a img {
	border: 0px;
	border: none;
} 

/*List Styles*/
ul {
}

li {
}


/* WebMaster Form Styles */
.wmf-label
{
}

.wmf-label-header
{
}

.wmf-label-minor
{
}

.wmf-row
{
}

.wmf-row-alternate
{
}

.wmf-row-submit
{
}

.wmf-success-message
{
	font-weight: bold; 
	border: solid 1px #3eb16f; 
	padding:7px; 
	margin: 10px 0;
	width: 400px;
}

.wmf-failure-message
{
	font-weight: bold; 
	border: solid 1px #b92626; 
	padding:7px; 
	margin: 10px 0;
}
#inner-nav-explorer-homes img
{
    margin-left: 34px;
    margin-top: 10px;
    width: 160px;
    
}
